Jump to content
Tom Wellige

1 - Preparations

Recommended Posts

Download the latest version of this project.

 

Please note that from version 1.3.0 on, this extension requires SwyxWare 12.40 (or higher) to be installed.

 

Older versions of this extension made use of the open source "curl" tool for the required web requests into the Zendesk Core API (REST). From version 1.3.0 on this is not needed anymore, as it uses the new PBXScript.WebRequest api from SwyxWare 12.40 (or higher).

 

 

 

Index
<< Previous 
>> Next 2.1 - Setup Zendesk GSE Actions


 

Share this post


Link to post
Share on other sites

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use and have taken note of our Privacy Policy.
We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.